{
  "uuid": "c1727191-fd41-4428-9e2a-4e6c96525340",
  "name": "2026-01-20T22:30:06",
  "version_string": "1.21.4",
  "world_name": "潮汐之境",
  "data_version": 4189,
  "protocol_version": 769,
  "total_ticks": 140671,
  "markers": {
    "15821": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "15885": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "66612": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "66730": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "107743": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "110801": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "121721": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "121762": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "132111": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "132236": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "133527": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "133569": {
      "colour": 11141290,
      "description": "Changed Dimension"
    },
    "140300": {
      "colour": 11141290,
      "description": "Changed Dimension"
    }
  },
  "customNamespacesForRegistries": {},
  "chunks": {
    "c0.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c1.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c2.flashback": {
      "duration": 3821,
      "forcePlaySnapshot": false
    },
    "c3.flashback": {
      "duration": 64,
      "forcePlaySnapshot": false
    },
    "c4.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c5.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c6.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c7.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c8.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c9.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c10.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c11.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c12.flashback": {
      "duration": 2727,
      "forcePlaySnapshot": false
    },
    "c13.flashback": {
      "duration": 118,
      "forcePlaySnapshot": false
    },
    "c14.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c15.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c16.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c17.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c18.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c19.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c20.flashback": {
      "duration": 5013,
      "forcePlaySnapshot": false
    },
    "c21.flashback": {
      "duration": 3058,
      "forcePlaySnapshot": false
    },
    "c22.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c23.flashback": {
      "duration": 4920,
      "forcePlaySnapshot": false
    },
    "c24.flashback": {
      "duration": 41,
      "forcePlaySnapshot": false
    },
    "c25.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c26.flashback": {
      "duration": 4349,
      "forcePlaySnapshot": false
    },
    "c27.flashback": {
      "duration": 125,
      "forcePlaySnapshot": false
    },
    "c28.flashback": {
      "duration": 1291,
      "forcePlaySnapshot": false
    },
    "c29.flashback": {
      "duration": 42,
      "forcePlaySnapshot": false
    },
    "c30.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c31.flashback": {
      "duration": 731,
      "forcePlaySnapshot": false
    },
    "c32.flashback": {
      "duration": 371,
      "forcePlaySnapshot": false
    }
  }
}